/***FILTERS***/

	/***Filter 1***/

		@media (max-width:600px)
		{
			.filter1
			{
				text-align:left;
				margin-left:-5px;
				margin-right:-5px;
			}
				.filter1 .item
				{
					text-align:center;

					border-left:5px solid white;
					border-right:5px solid white;
					box-sizing:border-box;
					margin:0 0 10px 0;
					background-color:#e8e8e8;
					width:50%;
					padding:0;
				}
					.filter1 .item:hover,
					.filter1 .item.active
					{
						background-color:#ef4798;
					}
		}

		@media (max-width:480px)
		{
			.filter1 .item
			{
				font-size:11px;
			}
		}

/***GALLERIES***/

	/***Gallery 1***/

		@media (max-width:600px)
		{
			.gallery1
			{
				line-height:4px;
			}
		}

	/***Gallery 2***/
		
		@media (max-width:920px)
		{
			.gallery2 .grid
			{
				margin-left:-5px;
				margin-right:-5px;
			}
				.gallery2 .grid .col
				{
					padding:0 5px;
				}
		}

		@media (max-width:600px)
		{
			.gallery2 .slider
			{
				left:0 !important;
				white-space:normal;
				width:auto;
			}

			.gallery2 .pagination
			{
				display:none;
			}
		}

/***PAGINATIONS***/

	@media (max-width:480px)
	{
		.pagination2 .item
		{
			margin:0 22px;
		}
	}

/***FANCYBOX***/

	@media (max-width:600px)
	{
		.fancybox-prev, 
		.fancybox-next
		{
			width:45px; height:61px;
			background-size:100% 200%;
			margin-top:-30px;
		}
	}

/***LAYOUT***/

	html
	{

	}

	@media (max-width:780px)
	{
		html
		{
			font-size:12.75px;
		}
	}

	@media (max-width:600px)
	{
		html
		{
			font-size:10.8375px;
		}
	}

	@media (max-width:480px)
	{
		html
		{
			font-size:9.211875px;
		}
	}

	body
	{
	}

		@media (max-width:780px)
		{
			body:before
			{
				display:none;
			}
		}

	#page
	{
		min-width:0;
	}

	.centerWrapper
	{
		max-width:none;
		margin-left:20px;
		margin-right:20px;
	}

	@media (max-width:600px)
	{
		.centerWrapper
		{
			margin-left:15px;
			margin-right:15px;
		}
	}

	/***Header***/

		header #mainNav .centerWrapper
		{
			margin:0;
		}

		@media (max-width:1300px)
		{
			header
			{
				height:90px;
			}

			header #logo
			{
				width:168px;
				top:28px;
			}
				header #logo img
				{
					width:100%;
				}
		}

		/***Menu***/

			@media (max-width:1300px)
			{
				header #mainNav
				{
					padding-top:28px;
				}
					header #mainNav .link .optional
					{
						display:none;
					}
			}

		/***Mobile menu***/

			@media (max-width:1180px)
			{
				#page
				{
					padding-top:90px;
				}
				header
				{
					position:fixed;
					left:0; top:0; right:0; 
					z-index:10;
					background-color:white;
				}

				header #logo
				{
					z-index:0;
				}

				header #mainNav.hidden,
				.fixedMenu header #mainNav.hidden
				{
					/*display:none;*/
					/*height:0;
					overflow:hidden;*/
				}

				header #mainNav,
				.fixedMenu header #mainNav
				{
					position:fixed;
					left:50%; top:0; right:50%; bottom:0;
					background-color:#ef4798;
					z-index:10;
					padding-top:0;
					overflow:hidden;
					padding-left:0;
					padding-right:0;

					/*height:auto;
					left:auto; right:0; top: 90px;
					position:absolute;
					padding:0;
					width:300px;
					background-color:#7b3193;
					z-index:10;
					opacity:0;
					margin-top:20px;

					transition-property: opacity, margin-top;
					transition-duration: 0.4s;*/
				}
					header #mainNav .centerWrapper
					{
						/*display:table;
						width:100%; height:100%;*/
						position:absolute;
						top:50%;
						margin-top:-140px;
						width:100%;
					}
					
					
					header #mainNav.open,
					.fixedMenu header #mainNav.open
					{
						left:0; right:0;
					}

					header #mainNav #flyingHover
					{
						display:none !important;
					}

					header #mainNav .link,
					.fixedMenu header #mainNav .link
					{
						/*text-align:left;
						color:white !important;
						font-size:14px;
						line-height:3.5em;
						font-weight:400;

						background-color:transparent;
						border-bottom:1px solid #4a0361;
						display:block;
						margin-left:0;
						padding:0 0 0 20px;¨*/
						font-size:26px;
						line-height:1.8em;
						text-align:center;
						color:white !important;
						text-transform:none;

						padding:0;
						display:block;
						margin-left:0;
					}
						header #mainNav .link .optional
						{
							display:inline;
						}
						header #mainNav .link.active,
						header #mainNav .link:hover
						{
							background-color:#660785;
						}

						header #mainNav .link:last-child
						{
							border-bottom:none;
						}

				/***Button***/

					header #mobileMenu_btn
					{
						width:46px;height:46px;
						position:absolute;
						right:0;top:22px;
						cursor:pointer;
					}
						header #mobileMenu_btn .bar
						{
							position:absolute;
							left:8px; right:8px;
							height:2px;
						}

							header #mobileMenu_btn .bar.top
							{
								top:12px;
							}

							header #mobileMenu_btn .bar.middle
							{
								top:50%;
								margin-top:-1px;
							}

							header #mobileMenu_btn .bar.bottom
							{
								bottom:12px;
							}

					header #mobileMenuClose_btn
					{
						width:46px;height:46px;
						position:absolute;
						right:20px;top:22px;
						cursor:pointer;

						background-image:url('buttons/close-mobile-menu.png');
					}

			}

			@media (max-width:600px)
			{
				header #mobileMenuClose_btn
				{
					right:15px;
				}
			}

			@media (max-width:480px)
			{
				header #mainNav .centerWrapper
				{
					margin-top:-108px;
				}

					header #mainNav .link
					{
						font-size:20px;
					}
			}

	/***Content***/

		/***Title banner***/

			@media (max-width:780px)
			{
				.titleBanner
				{
					background-size: auto 100%;
				}

					.titleBanner .title
					{
						line-height:1.5em;

						display:block;
						padding:12px 20px;
					}
						.titleBanner .title::after
						{
							display:none;
						}
			}

	/***Footer***/

		@media (max-width:1080px)
		{
			body::before
			{
				left:-176px;
			}

			#page
			{
				padding-bottom:216px;
			}

				footer .centerWrapper
				{
					padding-bottom:10px;
				}
		}

		/***Social***/

			footer .social
			{
				text-align:center;

				position:relative;
				right:0;
			}

				footer .social .link
				{
					margin:0 6px;
				}

		/***Contact infos***/

			footer .contactInfos
			{
				text-align:center;
			}	
				footer .contactInfos #alt_copyright
				{
					display:inline;
				}

				@media (max-width:1080px)
				{
					footer .contactInfos
					{
						line-height:2em;
					}

					footer .contactInfos .separator.newLine
					{
						display:block;
						font-size:0;
						line-height:0;
					}
				}

				@media (max-width:420px)
				{
					footer .contactInfos
					{
						letter-spacing:0;
						font-size:13px;
					}
				}

		/***Copyright***/

			footer #copyright
			{
				display:none;
			}

/*
@media (max-width:600px)
{
	.centerWrapper
	{
		margin-left:10px; margin-right:10px;
	}
}
*/

/***HOME***/

	@media (max-width:1100px)
	{
		.hasCoverEffet .cover
		{
			font-size:24px;
		}
	}

	@media (max-width:780px)
	{
		.hasCoverEffet .cover
		{
			font-size:22px;
		}

		/***A certain person wanted to render links unclickable on mobile for whatever reason...***/

			.home .col::after
			{
				display:block;
				position:absolute;
				left:0; top:0;
				width:100%; height:100%;
				content:" ";
			}
				.home #intro::after
				{
					display:none;
				}
	}

	@media (max-width:640px)
	{
		.hasCoverEffet .cover
		{
			font-size:20px;
		}
	}

	@media (max-width:420px)
	{
		.hasCoverEffet .cover
		{
			font-size:18px;
		}
	}

	/***Text***/

		.home #intro .text
		{
			padding:48px 52px 0 48px;
		}

			.home #intro .title
			{
				font-size:40px;
			}

		.home #intro .pagination
		{
			bottom:42px;
		}

		@media (max-width:1280px)
		{
			.home #intro .title
			{
				font-size:36px;
			}

			.home #intro p
			{
				font-size:16px;
				margin-bottom:1em;
			}
				.home #intro p br
				{
					display:none;
				}
		}

		@media (max-width:1100px)
		{
			.home #intro .text
			{
				padding:36px 36px 0 36px;
			}
		}

		@media (max-width:1048px)
		{
			.home #intro .block::before
			{
				display:none;
			}

			.home #intro .title
			{

			}
				.home #intro .title br
				{
					display:none;
				}
		}

		@media (max-width:780px)
		{
			.home #intro 
			{
				position:relative;
			}

				.home #intro .block
				{
					height:auto;
				}

					.home #intro .text
					{
						padding:28px 20px 0 20px;
						height:300px;
					}

						.home #intro .title
						{
							font-size:31px;
						}
		}

		@media (max-width:600px)
		{
			.home #intro .title
			{
				font-size:26px;
			}
		}

		@media (max-width:480px)
		{
			.home #intro .text
			{
				height:328px;
			}
				.home #intro .title
				{
					font-size:22px;
				}

			.home #intro .pagination
			{
				bottom:28px;
			}
		}

/***CONTENT PAGES***/

	@media (max-width:980px)
	{
		.contentLayout1 .text
		{
			padding-right:42px;
		}

		div.grid.paddinggrid 
		{
			padding-right: 42px;
		}

		.contentLayout1 .col.right
		{
			width:308px;
		}
			.contentLayout1 .col.right img
			{
				width:100%;
			}
	}

	@media (max-width:780px)
	{
		.contentLayout1 .colswrapper .col
		{
			display:block;
		}
		.contentLayout1 .colswrapper .col.galintext
		{
			display:inline-block;
			vertical-align: top;
		}

		.contentLayout1 .colswrapper .col.left
		{
			margin-bottom:2em;
		}
		.contentLayout1 .text
		{
			padding-right:0;
		}


		div.grid.paddinggrid 
		{
			padding-right: 0;
		}

		.contentLayout1 .colswrapper .col.right
		{
			width:auto;
			max-width:414px;
		}
	}

/*****TEAM*****/


	@media (max-width:1033px)
	{
		.contentLayout1 div.wysiwygContentTeam p.p_imgfreelances img.imgteam {
			width: 100%;
		}
	}
	@media (max-width:820px)
	{
		div.onefreelance {
			display: block;
			width: auto;
		}
		.contentLayout1 div.wysiwygContentTeam p.p_imgfreelances {
			width: 70%;
		}
		p.p_freelances {
			width: 70%
		}
	}


/***EVENTS***/

	@media (max-width:780px)
	{
		.events .listItem,
		.events .listItem.col1,
		.events .listItem.col2
		{
			width:50%;
		}
			.events .listItem.empty
			{
				display:none;
			}

		.events .listItem.reference
		{
			width:33.33333333333%;
		}
	}

	@media (max-width:600px)
	{
		.events .listItem.reference
		{
			width:50%;
		}
	}

	@media (max-width:480px)
	{
		.events .listItem,
		.events .listItem.col1,
		.events .listItem.col2,
		.events .listItem.reference
		{
			width:auto;
			display:block;
		}
			.events .listItem.empty
			{
				display:none;
			}
	}

/***CONTACT***/

	.contact .grid .block img
	{
		width:100%;
	}

	/***Top***/

		@media (max-width:1320px)
		{
			.contact .top .text
			{
				padding-top:38px;
			}
				.contact #services .text
				{
					padding-right:36px;
				}
				.contact #address .text
				{
					padding-left:36px;
				}
		}

		/***Contact***/

			@media (max-width:1080px)
			{
				.contact #address .wrapper
				{
					position:relative;
				}
					.contact #address .flying
					{
						position:absolute;
						left:242px; top:0;
						width:300px;
					}
			}

			@media (max-width:780px)
			{
				.contact #address
				{
					position:relative;
					height:auto;
				}

					.contact #address .block
					{
						height:auto;
					}
						.contact .top .text
						{
							padding-bottom:38px;
						}
			}

			@media (max-width:600px)
			{
				.contact #address .text
				{
					padding:28px 20px;
				}

					.contact #address .flying
					{
						position:relative;
						left:0;
						width:auto;
					}
			}

	/***Bottom***/

		@media (max-width:1080px)
		{
			.contact .bottom .block
			{
				height:618px;
			}
		}

		@media (max-width:780px)
		{
			.contact .bottom .block
			{
				height:auto;
			}
		}

		/***Map***/

			@media (max-width:780px)
			{
				.contact #gmap
				{
					height:300px;
				}
			}

		/***Form***/

			@media (max-width:1200px)
			{
				.contact #form::before
				{
					display:none;
				}
			}

			@media (max-width:1080px)
			{
				.contact #form
				{
					padding:42px 36px 0 36px;
				}

					.contact #form .input.half
					{
						width:auto;
						display:block;
					}
			}

			@media (max-width:780px)
			{
				.contact #form
				{
					padding-bottom:20px;
				}
			}

			@media (max-width:600px)
			{
				.contact #form
				{
					padding:36px 20px 20px 20px;
				}
			}

/***GRID***/

	/***1200***/

		@media (max-width:1200px)
		{
			.grid .r1200width20
			{
				width:20%;
			}

			.grid .r1200width25
			{
				width:25%;
			}

			.grid .r1200width33
			{
				width:33.33333333333%;
			}

			.grid .r1200width50
			{
				width:50%;
			}

			.grid .r1200width75
			{
				width:75%;
			}

			.grid .r1200width100
			{
				width:100%;
			}

			.grid .r1200noDisplay
			{
				display:none;
			}

			.grid .r1200Display
			{
				display:inline-block;
			}
		}

	/***1048***/

		@media (max-width:1048px)
		{
			.grid .r1048width20
			{
				width:20%;
			}

			.grid .r1048width25
			{
				width:25%;
			}

			.grid .r1048width33
			{
				width:33.33333333333%;
			}

			.grid .r1048width50
			{
				width:50%;
			}

			.grid .r1048width75
			{
				width:75%;
			}

			.grid .r1048width100
			{
				width:100%;
			}

			.grid .r1048noDisplay
			{
				display:none;
			}

			.grid .r1048Display
			{
				display:inline-block;
			}
		}

	/***980***/

		@media (max-width:980px)
		{
			.grid .r980width20
			{
				width:20%;
			}

			.grid .r980width25
			{
				width:25%;
			}

			.grid .r980width33
			{
				width:33.33333333333%;
			}

			.grid .r980width50
			{
				width:50%;
			}

			.grid .r980width66
			{
				width:66.66666666666%;
			}

			.grid .r980width75
			{
				width:75%;
			}

			.grid .r980width100
			{
				width:100%;
			}

			.grid .r980noDisplay
			{
				display:none;
			}

			.grid .r980Display
			{
				display:inline-block;
			}
		}

	/***780***/

		@media (max-width:780px)
		{
			.grid .r780width20
			{
				width:20%;
			}

			.grid .r780width25
			{
				width:25%;
			}

			.grid .r780width33
			{
				width:33.33333333333%;
			}

			.grid .r780width50
			{
				width:50%;
			}

			.grid .r780width66
			{
				width:66.66666666666%;
			}

			.grid .r780width75
			{
				width:75%;
			}

			.grid .r780width100
			{
				width:100%;
			}

			.grid .r780noDisplay
			{
				display:none;
			}

			.grid .r780Display
			{
				display:inline-block;
			}
		}

	/***600***/

		@media (max-width:600px)
		{
			.grid .r600width20
			{
				width:20%;
			}

			.grid .r600width25
			{
				width:25%;
			}

			.grid .r600width33
			{
				width:33.33333333333%;
			}

			.grid .r600width50
			{
				width:50%;
			}

			.grid .r600width66
			{
				width:66.66666666666%;
			}

			.grid .r600width75
			{
				width:75%;
			}

			.grid .r1600width100
			{
				width:100%;
			}

			.grid .r600noDisplay
			{
				display:none;
			}

			.grid .r600Display
			{
				display:inline-block;
			}
		}